<table>
  <tr>
    <td>Bucket name:</td>
    <td class="data">{{bucket.name}}</td>
  </tr>
  <tr>
    <td>Bucket location:</td>
    <td class="data">{{bucket.location}}</td>
  </tr>
  <tr>
    <td>Storage size:</td>
    <td class="data">{{storageSize}}</td>
  </tr>
</table>
